/* No comment provided by engineer. */
"Authenticating as {0}" = "Входим как {0}";

"Closing SSH Session Channel" = "Закрываю SSH-сессию";
"Deleting {0}" = "Удаляем {0}";
"Disconnected" = "Мы отключены";
"Disconnecting {0}" = "Отключаемся {0}";
"Downloading {0}" = "Скачиваю {0}";
/* Connection type opened */
"{0} connection opened" = "{0}-соединение установлено";
"Getting size of {0}" = "Узнаем размер {0}";
"Getting timestamp of {0}" = "Определяю дату изменения {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "Жду указаний";
"Listing directory {0}" = "Получаем список файлов {0}";
"Making directory {0}" = "Создать директорию {0}";
"Maximum allowed connections exceeded. Waiting" = "Превышено 
максимально количество подключений. Подождем…";
"Mounting {0}" = "Подключаемся к {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "No trusted certificate found";
"Opening {0} connection to {1}" = "Соединяемся по {0} с {1}";
"SFTP subsystem ready" = "Подсистема SFTP готова";
"SCP subsystem ready" = "SCP subsystem ready";
"Starting SFTP subsystem" = "Запуск подсистемы SFTP";
"Starting SCP subsystem" = "Starting SCP subsystem";
"Uploading {0}" = "Закачиваю {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Renaming {0} to {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Changing owner of {0} to {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Changing group of {0} to {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Changing permission of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} seconds remaining";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutes remaining";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hours remaining";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Resolving {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";
"Transfer complete" = "Transfer complete";
"Transfer incomplete" = "Transfer incomplete";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "Enable {0} Distribution";
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress and expand archives */
"Archiving {0}" = "Архивирую {0}";
"Unarchiving {0}" = "Разархивирую {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";

/* Reading HTTP headers */
"Reading metadata of {0}" = "Reading metadata of {0}";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "Writing metadata of {0}";

/* Prepare path for transfer */ 
"Prepare {0}" = "Prepare {0}";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";